gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Methods
Add Method
Add Method (Metadata.Entry)
Add Method (String, Byte[])
Add Method (String, String)

Metadata Add Method (String, Byte )

[Missing <summary> documentation for "M:Grpc.Core.Metadata.Add(System.String,System.Byte[])"]

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public void Add(
    	string key,
    	byte[] valueBytes
    )

    Public Sub Add (
    	key As String,
    	valueBytes As Byte()
    )

    public:
    void Add(
    	String^ key,
    	array<unsigned char>^ valueBytes
    )

    member Add :
            key : string *
            valueBytes : byte[] -> unit

#### Parameters

key
  Type: System
  String

  [Missing <param name="key"/> documentation for "M:Grpc.Core.Metadata.Add(System.String,System.Byte[])"]

valueBytes
  Type:
  System
  Byte

  [Missing <param name="valueBytes"/> documentation for "M:Grpc.Core.Metadata.Add(System.String,System.Byte[])"]

See Also

#### Reference

Metadata Class
Add Overload
Grpc.Core Namespace